#navbar .menu li a[href *= "index/index"]{
	display:none; margin-left:-10;
}

#navbar .menu li a[href *= "about"]{
	display:none; margin-left:-10;
}

#navbar .menu li a[href *= "/search"]{
	display:none; margin-left:-10;
}

#navbar .menu li a[href *= "register"]{
	display:none; margin-left:-10;
}

#navbar .menu li a[href *= "account"]{
	display:none; margin-left:-10;
}

